﻿.kche-t196 .kche-t196-contant{align-items:initial;}
.common-content .common-wrapper{display: block;}
.common-side{display: none;}
.kche-t196 .kche-t196-contact{padding: 20px;background: var(--color);width: 40%;}
.kche-t196 .kche-t196-img{padding: 20px;width: 100%;flex: 1;}
@media (max-width:1024px) {
.head, body{min-width: auto;}
.kche-t196 .kche-t196-contact{width: 100%;}
.about-text, .common-wrapper, .head-wrapper{width: 100%;max-width: 1000px;padding:0 20px;margin: auto;}
}